{
  "id": 3342261,
  "name": "F. S. Hendricks, trading as F. S. Hendricks & Company, appellee, v. Sam Orner, appellant",
  "name_abbreviation": "Hendricks v. Orner",
  "decision_date": "1927-03-29",
  "docket_number": "Gen. No. 31,243",
  "first_page": "642",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 370,
    "ocr_confidence": 0.53,
    "sha256": "d795c84dcb22ce2330924e2525c1e719d022176d1f89fed65d9579c6e7c76067",
    "simhash": "1:8f19107de40fc468",
    "word_count": 62
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "F. S. Hendricks, trading as F. S. Hendricks & Company, appellee, v. Sam Orner, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Benjamin I. Morris and Morris A. Mills, for appellant. Joel C. Carlson, for appellee."
    ],
    "corrections": "",
    "head_matter": "F. S. Hendricks, trading as F. S. Hendricks & Company, appellee, v. Sam Orner, appellant.\nGen. No. 31,243.\nHeard in the second division of this court for the first district at the October term, 1926.\nOpinion filed March 29, 1927.\nBenjamin I. Morris and Morris A. Mills, for appellant. Joel C. Carlson, for appellee."
  },
  "file_name": "0642-03",
  "first_page_order": 676,
  "last_page_order": 676
}
